doesnotexist:-o-prefocus, #coda-slider-page {
    margin-top: -1px;
}

doesnotexist:-o-prefocus, .coda-slider-img img {
    margin-top: -2px;
}

@media all and (-webkit-min-device-pixel-ratio:0) {
#coda-slider-page {
    height: 253px; 
    margin-top: -1px;
}
}

.coda-slider-wrapper {
    padding: 0 0 10px 0;
}

#coda-slider-page {
    position: absolute;
    width: 473px;
    height: 258px;  
    border-left: 5px solid #3172AC;
    border-right: 5px solid #3172AC;
    z-index: 200;
    top: 26px;
}

.coda-slider-wrapper .coda-slider {
    background: #3172AC;
    width: 483px;
    height: 254px; 
    overflow: hidden;
    border-bottom: 5px solid #3172AC;

}

.coda-slider-img img {
    width: 473px;
}

.coda-slider-img-name {
    width: 90px;
    position: absolute;
    background-color: #3172AC;
    color: #fff;
    font-size: 14px;
    text-shadow: 0 1px 0 #00468D;
    margin: 10px 0 0 363px;
    padding: 3px 10px;
}

.coda-slider-img a {
    width: 434px;
    position: absolute;
    top: 193px;
    margin-left: 10px;
    background-color: #fff;
    padding: 5px 10px;
    opacity: 0.80;
    z-index: 200;
}
    
.coda-slider-wrapper .coda-slider .panel {
    width: 483px; 
    height: 253px; 
    overflow: hidden;
}

.coda-slider-wrapper h2 {
    font-size: 0px;
}
      
.coda-slider-wrapper .coda-slider .panel .panel-wrapper {
    padding: 5px; 
}
  
.coda-slider-wrapper .coda-nav {
    width: 483px; 
    overflow: hidden;    
}
    
.coda-slider-wrapper .coda-nav .current {
    background: #3172AC; 
    color: #fff;
    text-shadow: 0 1px 0 #00468D;
    border: 1px solid #3172AC;
}
    
.coda-slider-wrapper .coda-nav a {
      color: #5E5E5E;
      text-shadow: 0 1px 0 #FFFFFF;
      text-transform: uppercase;
      font-size: 12px;
      border: 1px solid #E6E6FA;
      margin-right: 3px;
      padding: 5px 8px 3px 8px; 
      
/* Do rounding (native in Safari, Firefox and Chrome) */
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -khtml-border-top-left-radius:4px;
    
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -khtml-border-top-right-radius:4px;
}
    
.coda-slider-wrapper .coda-nav a:hover {
    background: #3172AC;
    color: #fff;
    text-shadow: none; 
    border: 1px solid #3172AC;
}
  
.coda-slider-wrapper .coda-nav-left, .coda-slider-wrapper .coda-nav-right {}
    
.coda-slider-wrapper .coda-nav-left a, .coda-slider-wrapper .coda-nav-right a {
      background: #000;
      color: #fff;
      padding: 5px;
      width: 100px; 
}
 
.coda-slider-wrapper .loading {
    height: 100%;
    padding: 20px;
    text-align: center; 
}

.coda-slider-wrapper {
    clear: both;
    overflow: auto; 
}
  
.coda-slider-wrapper .coda-slider {
    float: left;
    overflow: hidden;
    position: relative; 
}
    
.coda-slider-wrapper .coda-slider .panel-container {
      position: relative; 
}
      
.coda-slider-wrapper .coda-slider .panel-container .panel {
      display: block;
      float: left; 
}
  
.coda-slider-wrapper .coda-nav {}
    
.coda-slider-wrapper .coda-nav ul {
      clear: both;
      display: block;
      margin: 0px;
      overflow: hidden; 
}
      
.coda-slider-wrapper .coda-nav ul li {
      display: inline; 
}
        
.coda-slider-wrapper .coda-nav ul li a {
      display: block;
      float: left;
      text-decoration: none; 
}
  
.coda-slider-wrapper .coda-nav-left-arrow, .coda-slider-wrapper .coda-nav-right-arrow {
      cursor: pointer;
      float: left;
}
    
.coda-slider-wrapper .coda-nav-left-arrow a, .coda-slider-wrapper .coda-nav-right-arrow a {
      display: block; 
}
  
.coda-slider-wrapper .coda-nav-left, .coda-slider-wrapper .coda-nav-right {
      float: left; 
}
    
.coda-slider-wrapper .coda-nav-left a, .coda-slider-wrapper .coda-nav-right a {
      display: block;
      text-align: center;
      text-decoration: none; 
}
  
.coda-slider-wrapper .coda-nav-left, .coda-slider-wrapper .coda-nav-left-arrow {
      clear: both; 
}
/*
     FILE ARCHIVED ON 20:38:37 Feb 03, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:44:37 Aug 31, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 170.983
  exclusion.robots: 0.113
  exclusion.robots.policy: 0.105
  RedisCDXSource: 11.61
  esindex: 0.008
  LoadShardBlock: 139.824 (3)
  PetaboxLoader3.datanode: 129.411 (4)
  CDXLines.iter: 16.97 (3)
  load_resource: 41.651
  PetaboxLoader3.resolve: 24.168
*/